<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_211) on Fri May 03 19:11:23 MSK 2019 -->
<title>ru.mail.korneva.film</title>
<meta name="date" content="2019-05-03">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../ru/mail/korneva/film/package-summary.html" target="classFrame">ru.mail.korneva.film</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IFilm.html" title="interface in ru.mail.korneva.film" target="classFrame"><span class="interfaceName">IFilm</span></a></li>
</ul>
</div>
</body>
</html>
